---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-03T23:07:06Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7b5ffc83-37b1-46ae-8f67-90ecb62ea1aa"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.dash.dashboard-c636a4807152876c3b35a0d944522afe4b67dd8f"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.dash.dashboard-c636a4807152876c3b35a0d944522afe4b67dd8f"
  copyrightText: "Copyright (c) 2006, 2009-2014 Eclipse Foundation and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.dash.dashboard"
  summary: "NONE"
  versionInfo: "c636a4807152876c3b35a0d944522afe4b67dd8f"
